.dojoxFloatingPane {
    background-color: #fff;
    position: relative;
    border: 1px solid #000;
    overflow: hidden;
    -webkit-box-shadow: 0 0 1em #26393D;
    -moz-box-shadow: 0 0 1em #26393D;
    box-shadow: 0 0 1em #26393D;
}

.dojoxFloatingPaneInfo {
    background-color: #fff;
    position: relative;
    border: 1px solid #000;
    overflow: hidden;
    -webkit-box-shadow: 0 0 1em #26393D;
    -moz-box-shadow: 0 0 1em #26393D;
    box-shadow: 0 0 1em #26393D;
    height: auto !important;
}

.dojoxFloatingPaneFg {
    -webkit-box-shadow: 0 0 1em #26393D;
    -moz-box-shadow: 0 0 1em #26393D;
    box-shadow: 0 0 1em #26393D;
}

.dojoxFloatingPaneTitle {
    border-bottom: 3px solid #000000 !important;
    font-size: 16px;
    padding: 4px;
    background-color: #FFFFFF;
    color: #000000;
    cursor: pointer;
    white-space: nowrap;
}

.dojoxFloatingMinimizeIcon {
    background: url('../img/spriteArrows.png') no-repeat 0 center;
    width: 7px;
    margin: 0 4px;
    overflow: hidden;
    float: right;
}

.floatingPaneMaximized .dojoxFloatingMaximizeIcon {
    display: none;
}

.dojoxFloatingMaximizeIcon {
    background: url('../img/spriteArrows.png') no-repeat -21px center;
    width: 7px;
    margin: 0 4px;
    overflow: hidden;
    float: right;
}

.floatingPaneMaximized .dojoxFloatingRestoreIcon {
    display: inline;
}

.dojoxFloatingRestoreIcon {
    background: url('../img/spriteArrows.png') no-repeat 0 center;
    width: 7px;
    margin: 0 4px;
    float: right;
    display: none;
}

.dojoxFloatingResizeHandle {
    background: url('') no-repeat bottom right;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 16px;
    height: 16px;
    cursor: nw-resize;
}

.dojoxFloatingCloseIcon {
    cursor: pointer;
    background: url("../img/buttons/Button_Delete_Square_black.png") no-repeat scroll 0 0 transparent;
    width: 16px;
    height: 16px;
    overflow: hidden;
    float: right;
    margin: 3px 0 0 0;
}

.dojoxFloatingDockDefault {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 0;
    margin-bottom: 3px;
    padding: 0;
    width: 100%;
    z-index: 99;
    background: transparent;
}

.dojoxDockList {
    padding: 0;
    margin: 0;
}

.dojoxDockRestoreButton {
    background: url('/dojo-release-1.10.10/dijit/themes/tundra/images/arrowUp.png') no-repeat center center;
    width: 16px;
    height: 16px;
    overflow: hidden;
    float: left;
    margin-top: 2px;
}

.dojoxDockTitleNode {
    overflow: hidden;
}

.dojoxDock {
    display: block;
    border: 1px solid black;
    position: absolute;
    padding: 0;
    margin: 0;
    background: #fcfcfc;
}

.dojoxDockNode {
    border: 1px solid #adadad;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 3px;
    cursor: pointer;
    list-style: none;
    padding: 2px;
    margin: 0;
    height: 16px;
    width: auto;
    float: left;
    background: #fafafa url("/dojo-release-1.10.10/dijit/themes/tundra/images/titleBarBg.gif") repeat-x bottom left;
}

.dojoxFloatingPaneContent {
    overflow: auto;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.dojoxFloatingPaneContentInfo {
    overflow: auto;
    background-color: #fff;
    height: auto;
    width: 100%;
}

.dojoxFloatingPaneCanvas {
    background-color: #fff;
}

.dojoxFloatingPaneCanvasInfo {
    background-color: #fff;
    height: auto !important;
    overflow-y: auto;
    max-height: 800px;
}
